@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

@font-face {
  font-family: "Futura";
  src: url(../asset/fonts/futura_medium/FuturaStdMedium.ttf);
}

@font-face {
  font-family: "Candy";
  src: url(../asset/fonts/FC_Candy/FC_Candy.ttf);
}

@font-face {
  font-family: "Lamoon";
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Regular.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Bold.ttf);
}

@font-face {
  font-family: "Lamoon";
  font-weight: bold;
  font-style: italic;
  src: url(../asset/fonts/FC_Lamoon/FC_Lamoon_Bold_Italic.ttf);
}

body {
  font-family: "Lamoon";
  font-size: 24px;
  background: black;
  /* font-family: "Futura", "Courier New", "monospace"; */
}

a, a:active, a:hover {
  color: inherit;
  text-decoration: none;
}

section.container.small {
  max-width: 1024px;
}

.cus-scroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

.cus-scroll::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

.cus-scroll::-webkit-scrollbar-thumb {
  background-color: #999;
}

.ltr-nav {
  border-bottom: 4px solid #d13c3c;
  transition: top 0.3s;
  background: white;
  z-index: 999;
}

.nav-container {
  position: relative;
  max-width: 1500px;
  display: flex;
  justify-content: center;
  margin: auto;
}

#play-cover {
  position: relative;
  background-image: url("../asset/images/LTRchweb2/BannerNew.png");
  background-position: center;
  background-repeat: no-repeat;
}

/* .nav-logo {
  position: absolute;
  top: -15px;
  left: 5%;
  z-index: 10;
} */

.nav-menu {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: .4rem 0;
  padding: 0;
  list-style-type: none;
  height: 60px;
}

.nav-menu>li {
  border-right: 2px solid #777;
  padding: 0 1rem;
  font-size: 26px;
  font-weight: bold;
  color: #777;
  height: 15px;
  line-height: 15px;
  cursor: pointer;
}

.nav-menu>li:last-child {
  border-right: 0;
}

.nav-menu>li:hover {
  color: tomato;
  transition: 0.6s;
}

.ltr-footer {
  background: #cfcfcf;
}

.navigation-link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  font-size: 18px;
  font-weight: bold;
  color: black;
}

.terns-link:hover {
  text-decoration: underline;
  transition: 0.2;
  color: grey;
}

.home-profile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid #888;
  height: 350px;
}

.home-avatar {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 1px solid #ccc;
  padding: 5px;
}

.home-avatar>img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.play-container {
  display: flex;
  justify-content: space-between;
}

.play-left-side {
  display: flex;
  flex-direction: column;
  background-color: #d13c3c;
}

#shd-carousel {
  position: relative;
  overflow: hidden;
}

#shd-cursor {
  position: absolute;
  top: -100%;
  right: 0;
  transition: .3s;
}

.play-main {
  position: relative;
  width: calc(100% - 500px);
}

.play-right-side {
  display: flex;
  flex-direction: column;
  width: 250px;
  padding: .4rem;
  gap: .5rem;
}

/* .play-left-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  border-left: 5px solid #d13c3c;
  padding-top: 5px;
} */
#slide-carousel {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  border-radius: 15px;
  border: 1rem solid #303030;
  overflow: hidden;
  width: 100%;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#btn-send-chat {
  cursor: pointer;
}

.chat-box-section {
  flex-grow: 1;
  overflow-y: auto;
  background: #e9e9e9;
  padding: .6rem;
}

.chat-section {
  display: flex;
  gap: .6rem;
  margin-bottom: .4rem;
  max-width: 100%;
  word-break: break-word;
}

.chat-pic>img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.chat-text {
  font-family: 'Chakra Petch', sans-serif;
  color: black;
  font-size: 15px;
  font-weight: 600;
  padding-top: 9px;
  text-align: left;
  line-height: 15px;
}

.chat-text>a {
  color: #d13c3c;
  font-weight: bolder;
}

.main-container {
  max-width: 80%;
  margin: auto;
}

#spinner {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #4267b2;
  border-radius: 5px;
  color: white;
  height: 40px;
  width: 230px;
}

#input-msg {
  font-family: "arial", "sans-serif";
  font-size: 13px;
  border-radius: 15px;
  /* padding-left: 2.2rem; */
}

/* #input-chat-color {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  width: 25px;
  height: 20px;
  border: 0;
} */

.coloris-full {
  display: flex;
  align-items: center;

}


.clr-alpha {
  display: none;
}

.clr-field {
  height: 28px;
  width: 28px;
  border-radius: 50%;
}

.coloris-full .clr-field button  {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.coloris-full .clr-field input {
    background: none;
    border: 0;
    width: 100%;
    height: 100%;
    outline: none;
    cursor: pointer;
}

.shd-header {
  margin: 0;
  padding: .1rem 0;
  background: #832a2a;
  font-size: 36px;
  text-shadow: 0 0 5px crimson, 0 0 5px crimson, 0 0 5px crimson, 4px 4px 4px black;
}

.shd-line {
  margin-top: 1.5rem;
  font-size: 28px;
  line-height: 25px;
}

.shd-time {
  color: khaki;
}

.shd-title {
  color: white;
}

.control-panel {
  height: 200px;
  display: flex;
  background: #e9e9e9;
  border-top: 3px solid #d13c3c;
  overflow: hidden;
}

.member-section {
  margin: 0 10px;
  padding: .3rem 1rem;
  width: 230px;
  height: 190px;
  background-color: #d13c3c;
  border-radius: 0 0 10px 10px;
}

.text-username {
  color: white;
  font-size: medium;
}

.img-user-avatar {
  height: 70px;
  width: 70px;
  border: 7px solid #fcd72d;
  border-radius: 50%;
  overflow: hidden;
}

#user-avatar {
  width: 100%;
  height: 100%;
}

.member-xp-box {
  display: flex;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  padding: 0 .5rem;
  font-size: 20px;
  margin-top: 5px;
  color: #d13c3c;
}

.member-currency-box {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  padding: 5px .5rem 0 .5rem;
  flex: 1;
  text-align: center;
  font-size: 22px;
}

.sticker-section {
  display: flex;
  flex-direction: row;
}

.stk-btn {
  cursor: pointer;
  transition: all .25s;
}

.stk-btn:hover {
  transform: scale(1.05);
}

.row-zone1 {
  display: flex;
}

.tag-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 14px;
  background: black;
  border-radius: 10px 0 0 10px;
  color: white;
  height: 38px;
  width: 55px;
  font-size: 24px;
}

.std-zone2 {
  position: relative;
}

.std-zone2-mid {
  display: flex;
  justify-content: space-around;
  font-size: 0;
}

.std-zone2-mid>img {
  height: 20px;
  width: auto;
}

.std-zone2>.std-zone2-abs {
  position: absolute;
  left: 50%;
  bottom: 2px;
  transform: translateX(-50%);
}

.std-zone4 {
  position: relative;
  padding-left: 20px;
}

.std-zone4>.std-zone4-abs {
  position: absolute;
  top: 0;
  left: 0;
}

.msg-input {
  font-family: sans-serif;
  font-size: 14px
}

#overlay-all {
  display: none;
}

@media only screen and (max-width: 1900px) {
  .main-container {
    max-width: 1500px;
  }
}

@media (orientation: landscape) {
  .play-container {
    flex-direction: row;
  }

  #play-cover {
    height: 200px;
  }

  /* .play-right-side {
    padding-bottom: 35px;
  } */
}

@media (orientation: landscape) and (max-width: 1024px) {
  .play-left-side {
    display: none;
  }

  .play-main {
    position: relative;
    padding: .8rem;
    width: calc(100% - 250px);
  }

  .member-section {
    display: none;
  }

  /* .nav-logo {
    display: none;
  } */
}

@media (orientation: landscape) and (max-width: 992px) {
  .play-right-side {
    display: none;
  }

  #play-cover {
    display: none;
  }

  .ltr-nav {
    display: none;
  }

  .play-main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 0;
  }
}

@media (orientation: portrait) {
  .ltr-nav {
    display: none;
  }

  #play-cover {
    height: 9vh;
  }

  .main-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
  }

  .play-container {
    flex-direction: column;
    align-items: flex-end;
    height: 100%;
    flex-grow: 1;
  }

  .play-left-side {
    display: none;
  }

  .play-right-side {
    flex-grow: 1;
  }

  .play-main {
    width: 100%;
    padding: 0;
  }

  .play-right-side {
    width: 100%;
    flex-grow: 1;
  }

  /* #play-chat-box {
    height: 100% !important;
  } */
  .control-panel {
    display: none;
  }
}

@media only screen and (max-width: 992px) {
  /* body {
    overflow: hidden;
    height: 100vh;
  }

  body * {
    display: none !important;
  }

  #overlay-all {
    display: flex !important;
  }

  #overlay-all * {
    display: block !important;
  } */

  .ltr-footer {
    display: none;
  }
}
